---
Archive: CPAN
Bug-Database: https://github.com/AndyA/Data--Structure--Util/issues
Bug-Submit: https://github.com/AndyA/Data--Structure--Util/issues/new
Repository: https://github.com/AndyA/Data--Structure--Util.git
Repository-Browse: https://github.com/AndyA/Data--Structure--Util
